# -*- encoding: utf-8 -*-
# stub: dm-transactions 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-transactions".freeze
  s.version = "1.2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dirkjan Bussink (dbussink)".freeze, "Dan Kubb (dkubb)".freeze]
  s.date = "2011-10-09"
  s.description = "Makes transaction support available for adapters that support them".freeze
  s.email = "gamsnjaga@gmail.com".freeze
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.homepage = "http://github.com/datamapper/dm-transactions".freeze
  s.rubygems_version = "4.0.6".freeze
  s.summary = "Adds transaction support to datamapper".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<dm-core>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3.2".freeze])
end
